AMOR(6)

NAMN
amor - En KDE-varelse för skrivbordet

SYNOPSIS

amor [Allmänna KDE-väljare] [Allmänna QT-väljare]

BESKRIVNING

AMOR betyder ”Amusing Misuse Of Resources” (underhållande slöseri med resurser). Det tillhandahåller flera olika figurer som struttar omkring på X-skärmen medan de gör trick och ger dig tips.

AMOR är en del av KDEtoys-paketet.

VÄLJARE

AMOR ställs in grafiskt, och har inga andra kommandoradsväljare än de vanliga väljarna i KDE och QT.

SE OCKSÅ

Inne i KDE kan du skriva in help:/amor i Konqueror för att se den fullständiga användarhandboken.

FEL

AMOR fungerar för närvarande bara med fönsterhanteraren KWin.

UPPHOVSMÄN

AMOR är skrivet av Martin R. Jones mjones@kde.org. Den här manualsidan är framtagen av Ben Burton bab@debian.org för Debians GNU/Linux-system (men kan användas av andra).